## pycfdns 3.0.0

=== debian/changelog ===
pycfdns (3.0.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 17 Nov 2024 14:33:54 +0100

pycfdns (3.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1087625)

 -- Edward Betts <edward@4angle.com>  Sat, 16 Nov 2024 13:51:41 +0100
