=== debian/control ===
Source: pycfdns
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/ludeeus/pycfdns
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pycfdns
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pycfdns.git

Package: python3-pycfdns
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for managing Cloudflare DNS records
 This library provides a Python interface to the Cloudflare DNS API, allowing
 users to manage DNS records hosted on Cloudflare. It offers functionality to
 list zones and DNS records, update specific DNS records, and manage DNS
 settings efficiently. Using a personal API token, it communicates directly
 with the Cloudflare API to perform operations such as listing all available
 zones or updating the details of a DNS record within a particular zone. This
 library is particularly useful for those needing to automate DNS management
 tasks with Cloudflare.
