=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pycfdns-$1\.tar\.gz/ \
  https://github.com/ludeeus/pycfdns/tags .*/v?(\d\S+)\.tar\.gz
